* ul {
  list-style: none outside;
  padding: 0;
  margin: 0;
}

html {}

body {
  width: 100%;
}

main {
  width: 100%;
}

#wrapper {
  overflow: hidden;
}


header {
  height: 700px;
  background-image: url(../img/bg3.png), url(../img/bg2.png), url(../img/bg1.jpg);
  background-size: cover, contain, contain;
  background-repeat: no-repeat;
  background-position: center top, right top, left top;
}

header #cvs {
  position: absolute;
  z-index: 2;
}

header .head_body {
  position: relative;
  width: 980px;
  margin: 0 auto;
}

header .head_logo {
  height: 131px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 4;
}

header #parallax_area {
  position: relative;
  width: 980px;
  height: 700px;
  margin: 0 auto;
}

header #parallax_area div {
  width: 100%;
}

header #parallax_area img {
  position: absolute;
}

header .orochi {
  z-index: 3;
}

header .orochi img {
  left: 50%;
  margin: 180px 0 0 -457px;
}

header .tsukuyomi {
  z-index: 2;
}

header .tsukuyomi img {
  left: 50%;
  margin: 13px 0 0 -482px;
}

header .amateras {
  z-index: 1;
}

header .amateras img {
  left: 50%;
  margin: -5px 0 0 -379px;
}

header .pv {
  position: absolute;
  top: 85px;
  left: 50%;
  margin: 0 0 0 105px;
  transition: 0.3s;
  z-index: 4;
}

header .pv a {
  position: relative;
  display: flex;
  z-index: 4;
}

header .pv:hover {
  top: 88px;
}

header .pv:hover::after {
  opacity: 0;
}

header .pv::after {
  content: "";
  z-index: 3;
  background: url(../img/pv_shadow.png) no-repeat center top;
  width: 302px;
  height: 215px;
  display: block;
  position: absolute;
  top: 0;
  left: -6px;
  transition: 0.3s;
}

header .game_start {
  position: absolute;
  top: 207px;
  left: 50%;
  margin: 85px 0 0 108px;
  transition: 0.3s;
  z-index: 4;
}

header .game_start a {
  position: relative;
  display: flex;
  z-index: 4;
}

header .game_start:hover {
  top: 210px;
}

header .game_start:hover::after {
  opacity: 0;
}

header .game_start::after {
  content: "";
  z-index: 1;
  background: url(../img/start_shadow.png) no-repeat center top;
  width: 290px;
  height: 398px;
  display: block;
  position: absolute;
  top: 0;
  left: -7px;
  transition: 0.3s;
}

header .link_btn {
  position: absolute;
  top: 640px;
  left: 50%;
  display: block;
  justify-content: center;
  margin: 0 0 0 168px;
  z-index: 5;
}

header .link_btn li {
  transition: 0.3s;
}

header .link_btn li a {
  position: relative;
  display: flex;
  z-index: 4;
}

header .link_btn li:last-child {
  margin: 0px 0 0 0px;
}

header .link_btn li img {
  z-index: 3;
}

header .link_btn .os::after,
header .link_btn .tw::after {
  content: "";
  z-index: 2;
  width: 164px;
  height: 71px;
  display: block;
  position: absolute;
  top: 0;
  transition: 0.3s;
}

header .link_btn .os::after {
  background: url(../img/os_btn_shadow.png) no-repeat center top;
  left: 0px;
  margin-top: 0px;
}

header .link_btn .os:hover {
  margin-top: 3px;
}

header .link_btn .os:hover::after {
  opacity: 0;
}

header .link_btn .tw::after {
  background: url(../img/tw_btn_shadow.png) no-repeat center top;
  right: 0px;
  margin-top: 0px;
}

header .link_btn .tw:hover {
  margin-top: 3px;
}

header .link_btn .tw:hover::after {
  opacity: 0;
}

header .pf_link {
  position: absolute;
  top: 345px;
  left: 50%;
  margin: 0 0px 0 105px;
  z-index: 10;
  justify-content: center;
  width: 289px;
}

header .pf_link li {
  text-align: center;
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  margin: 10px 0px 0 0px;
  height: 85px;
}

header .pf_link li img {
  width: 100%;
}

header .pf_link .ios_link {
  background: url(../img/ios_on.png) no-repeat top center;
  background-size: contain;
}

header .pf_link .ios_link img {
  opacity: 1;
}

header .pf_link .ios_link img:hover {
  opacity: 0;
}

header .pf_link .android_link {
  background: url(../img/android_on.png) no-repeat top center;
  background-size: contain;
}

header .pf_link .android_link img {
  opacity: 1;
}

header .pf_link .android_link img:hover {
  opacity: 0;
}

header .pf_link .mail_link {
  background: url(../img/mail_on.png) no-repeat top center;
  background-size: contain;
}

header .pf_link .mail_link img {
  opacity: 1;
}

header .pf_link .mail_link img:hover {
  opacity: 0;
}


#finish header {
  height: 189px;
}

#game_info {
  text-align: center;
}

/* #bonus --------------------------------------------*/
#bonus {
  margin-top: 200px;
  position: relative;
  background: url(../img/bonus_bg.jpg) no-repeat center bottom #6c0005;
}

#bonus .bonus_body {
  width: 1000px;
  height: 411px;
  margin: 0 auto;
}

#chara {
  position: absolute;
  top: -206px;
}

#achievement {
  text-align: center;
  margin: 100px 0 0 0;
  background: url(../img/at_bg.jpg) no-repeat center center;
}

/* #overview --------------------------------------------*/
#overview {
  background: url(../img/overview.jpg) no-repeat center -50px;
  height: 800px;
}

#overview .overview_body {
  position: relative;
  margin: 0 auto;
  width: 980px;
}

#overview .overview_body img {
  position: absolute;
}

#overview .overview_body .hero {
  top: 130px;
  left: 50%;
  margin: 0 0 0 -300px;
}

#overview .overview_body .heroine {
  top: 130px;
  left: 50%;
  margin: 25px 0 0 -190px;
}

#overview .overview_body .ss_left {
  top: 130px;
  left: -15px;
}

#overview .overview_body .ss_right {
  top: 130px;
  right: -15px;
}

:root {
  --swiper-navigation-size: 75px !important;
  /*
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}

#overview .swiper-container {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 50px auto 250px auto;
}

#overview .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 480px;
  height: auto;
}

#overview .swiper-slide img {
  width: 100%;
}

#overview .swiper-button-prev:after,
#overview .swiper-button-next:after {
  content: "";
  background: url(../img/arrow.png) no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 100%;
}

#overview .swiper-button-prev:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#overview .swiper-button-prev {
  left: 50%;
  margin-left: -300px;
}

#overview .swiper-button-next {
  right: 50%;
  margin-right: -300px;
}

#foot_btn {
  background: url(../img/regist_btn2.png);
  width: 640px;
  margin: 2px auto 0 auto;
  text-align: center;
}

#foot_btn img {
  opacity: 0;
  transition: 0.3s
}

#foot_btn img:hover {
  opacity: 1;
}

#spec {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  padding: 10px 0px 30px 0px;
  display: flex;
  flex-wrap: wrap;
}

#tw {
  background: url(../img/tw_bg.png) no-repeat top left;
  width: 477px;
  height: 530px;
  margin: 0 10px 0 0;
  padding: 80px 45px 30px 35px;
}

#tw iframe {
  height: 410px !important;
}

#spec_info {
  margin: 0 0 0 10px;
  width: 489px;
}

#spec_info img {
  width: 489px;
  display: block;
  margin: 40px auto 0 auto;
}

#spec_info table {
  margin: 20px auto 0 auto;
}

#caution {
  /*! margin: 40px auto 0 auto; */
  clear: both;
  width: 800px;
  overflow-y: auto;
  max-height: 406px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 9999;
  border: 2px #fff solid;
}

#caution p {
  background: #0f1329;
  color: #fff;
  font-weight: bold;
  padding: 10px 10px;
  text-align: left;
  margin: 0 0 0 0;
}

#caution p span {
  display: block;
  text-align: center;
  font-size: 16px;
}

#caution ul {
  border: 2px solid red;
  padding: 10px;
  line-height: 1.6;
  background: rgba(255, 255, 255, 0.5);
}

footer {
  clear: both;
  background: #ffffff;
  padding: 20px;
  position: relative;
  display: flex !important;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

footer img {
  width: 186px;
  height: 69px;
}

footer div {
  margin: 0px 0px 0px 40px;
}

footer ul {
  margin-bottom: 0px;
  font-size: 12px;
  display: flex;
  justify-content: center;
}

footer ul li {
  margin: 0 5px;
  padding-left: 5px;
  border-left: 1px solid #000;
}

footer ul li:first-child {
  border: none;
  padding-left: 0px;
  margin: 0 5px 0 0;
}

footer p {
  width: 100%;
  text-align: center;
  margin: 10px 0 0 0;
}

#finish {
  position: relative;
  background-image: url(../img/header1.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #000000;
  height: 100%;
  z-index: 1;
}

main#finish_n {
  min-height: 100%;
}

main#finish_n #finish_txt {
  width: 777px;
  display: block;
  margin: 480px auto 50px auto;
}

main#finish_n #link_btns {
  display: flex;
  width: 620px;
  margin: -20px auto 20px auto;
  justify-content: space-around;
}

main#finish_n #link_btns a {
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.75));
}

main#finish_n #link_btns a:hover {
  top: 1px;
  left: 0px;
}

main#finish_n #to_official_btn {
  position: relative;
  display: block;
  width: 300px;
  margin: 0 0 10px;
}

main#finish_n #return_btn {
  position: relative;
  width: 300px;
  display: block;
}

#finish_tit {
  display: block;
  width: 824px;
  /*! position:absolute; */
  /*! left:50%; */
  /*! margin-left:-412px; */
  z-index: 100;
  height: 90px;
  margin-top: 300px auto;
  margin: 650px auto 0 auto;
}

#back_btn {
  width: 980px;
  padding: 0 10px;
  margin: 20px auto 0 auto;
  height: 250px;
  text-align: center;
}

#bg_black {
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9993;
  opacity: 0.6;
}

#mail {
  border-radius: 20px;
  background: #6f0002;
  padding: 15px 15px;
}

#mail .mail_inner {
  background: #fff;
  border-radius: 16px;
  max-width: 600px;
  padding: 50px 50px;
  text-align: center;
}

#mail .mail_inner input {
  width: 100%;
}

#mail .mail_inner button {
  margin: 20px auto 0 auto;
  height: 35px;
  padding: 0;
  border: none;
  background: transparent;
}

#mail .mail_inner button img {
  display: block;
  height: 100%;
}